Bug 518495 - Re-name easymock to easymock1 and easymock2 to easymock
Summary: Re-name easymock to easymock1 and easymock2 to easymock
Keywords:
Status: CLOSED DUPLICATE of bug 811105
Alias: None
Product: Fedora
Classification: Fedora
Component: easymock
Version: 19
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Fernando Nasser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 429551
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-20 15:48 UTC by Andrew Overholt
Modified: 2013-04-23 16:10 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-23 16:10:21 UTC


Attachments (Terms of Use)

Description Andrew Overholt 2009-08-20 15:48:06 UTC
We should have the latest version as the canonical name.  Once we get maven 2.0.8 updated, let's do this re-naming and update the packages that BuildRequire easymock (1.x).

Comment 1 Bug Zapper 2009-11-16 11:34:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2010-11-04 10:26:40 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2010-12-05 06:35:05 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 4 Andrew Overholt 2011-01-06 15:27:42 UTC
Re-opening and marking for rawhide.

Comment 8 Fedora End Of Life 2013-04-03 20:03:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 9 Alexander Kurtakov 2013-04-23 16:10:21 UTC
As easymock 3.x is in this one is no longer relevant.

*** This bug has been marked as a duplicate of bug 811105 ***


Note You need to log in before you can comment on or make changes to this bug.